[Bug 212442] Re: [Hardy] gxineplugin does not work with firefox

Jarno Suni 8 at iki.fi
Sun Jul 27 13:57:08 UTC 2008


Firefox 3.0 package 3.0+nobinonly-0ubuntu0.8.04.1. libxine1-x and
libxine1 installed; version 1.1.11.1-1ubuntu3

I have similar problem with xine plugin now. Video's at
http://www.public.iastate.edu/~rdalhoff/embedvideo.html don't play even
though xine-plugin (1.0.1~cvs20070523-1ubuntu1) is installed. First
Firefox claims no suitable plugin is installed.

-- 
[Hardy] gxineplugin does not work with firefox
https://bugs.launchpad.net/bugs/212442
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list